/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5tx-HT-c2O"; */
"5tx-HT-c2O.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6Pa-ha-ORD"; */
"6Pa-ha-ORD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Your tasks cannot be loaded because this version of CCC is older than what was last used to manage them."; ObjectID = "6ya-Vf-cZJ"; */
"6ya-Vf-cZJ.title" = "Le operazioni non possono essere caricate perché la presente versione di CCC è più vecchia di quella usata per gestirle.";

/* Class = "NSTableColumn"; headerCell.title = "Modification Date"; ObjectID = "F1H-hX-Tuw"; */
"F1H-hX-Tuw.headerCell.title" = "Data di modifica";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "Ikd-5Z-Od6"; */
"Ikd-5Z-Od6.title" = "Aiuto!";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "OAL-Pl-NkO"; */
"OAL-Pl-NkO.title" = "Esci";

/* Class = "NSTextFieldCell"; title = "Move older versions of CCC to the Trash, then move the newest version of CCC to your Applications folder. If this problem persists, move every copy of CCC to the Trash and download a fresh copy of CCC from https://bombich.com."; ObjectID = "WZv-Ay-Z9M"; */
"WZv-Ay-Z9M.title" = "Sposta le versioni più vecchie nel Cestino, quindi sposta la versione più recente di CCC nella cartella Applicazioni. Se il problema persiste, sposta tutte le copie di CCC nel cestino e scarica nuovamente CCC da https://bombich.com.";

/* Class = "NSButtonCell"; title = "Reveal In Finder"; ObjectID = "Z5h-fs-QIH"; */
"Z5h-fs-QIH.title" = "Mostra nel Finder";

/* Class = "NSTableColumn"; headerCell.title = "Version"; ObjectID = "dso-2j-CAw"; */
"dso-2j-CAw.headerCell.title" = "Versione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "onj-yB-bLn"; */
"onj-yB-bLn.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "r9l-cU-SKQ"; */
"r9l-cU-SKQ.headerCell.title" = "Percorso";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "List of all copies of CCC"; ObjectID = "sfP-Yu-Tgn"; */
"sfP-Yu-Tgn.ibExternalAccessibilityDescription" = "Elenco di tutte le copie di CCC";
